{% extends "base/baseadmin.html" %}

{% block title %} Detalles de la parada{% endblock title %}

{% block content %}
<div class="container text-center">
  <h1>Detalles de la parada:</h1>
  <style>
    /* Aplicar color blanco al texto dentro de la tabla */
    .table.text-white td,
    .table.text-white th {
      color: white;
    }
  </style>

 


  <table class="table table-striped table-hover text-white mt-3">
        <thead>
            <tr>
            <th>Clave</th>
            <th>Nombre</th>
            <th>Descripcion</th>
            </tr>
        </thead>
        <tbody>
                <tr>
                    <td>{{ parada.clave }}</td>
                    <td>{{ parada.nombre }}</td>
                    <td>{{ parada.descripcion }}</td>
                </tr>
        </tbody>
    </table>
    <div class="text-center">
      <a href="{% url 'core:list_paradas' %}" class="btn btn-outline-dark">Volver</a>
    </div>
</div>
</div>

</div>{% endblock content %}
